$(document).ready(function() {

	$('.footer-col:nth-child(4n), .gallery-row .gallery-item:last-child').addClass('last');
	
	// Check if there's a slider
	if ( jQuery().roundabout ) {
		$('#slider').roundabout({
			'minScale' : 0.1 // Make sure you only can see 3 slides at time	
		});
	}
	
	// Colorbox
	$('a.colorbox').colorbox({
		'maxHeight' : '95%', // Maximum height for loaded content
		'opacity' : 0.4
	});
	
	
	/**
	* jQuery Plugin: "EqualHeights"
	* by: Scott Jehl, Todd Parker, Maggie Costello Wachs (http://www.filamentgroup.com)
	*/
	$.fn.equalHeights = function(px) {
		$(this).each(function(){
			var currentTallest = 0;
		
			$(this).children().each(function(i) {
				if ( $(this).height() > currentTallest ) { currentTallest = $(this).height(); }
			});
			
			$(this).children().css({'min-height': currentTallest}); 
		});
		return this;
	};
	
	$('#footer-cols').equalHeights();

});