<?php 

/**
 * Template Name: Full width, no sidebar
 */

get_header(); 

?>

<div id="main" class="full">

	<?php 
		// Support for the Yoast Breadcrumb plugin and Breadcrumb Trail
		if ( function_exists( 'yoast_breadcrumb' ) )
			yoast_breadcrumb( '<p class="breadcrumbs">', '</p>' ); 
		elseif ( function_exists( 'breadcrumb_trail' ) )
			breadcrumb_trail();
    ?>

<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
        
    <div class="post">
    
		<?php if ( is_front_page() ) { ?>
        	<h2 class="entry-title"><?php the_title(); ?></h2>
        <?php } else { ?>       
        	<h1 class="entry-title"><?php the_title(); ?></h1>
        <?php } ?>  
        
        <?php 
			if ( has_post_thumbnail() )
				the_post_thumbnail( 'post-thumbnail' );
			
			the_content();
			
			wp_link_pages( array( 'before' => '<p class="pages">' . __( 'Pages:', 'fap' ), 'after' => '</p>' ) );
			
			edit_post_link( __( 'Edit' ) );
        ?>
    
    </div> <!-- end .post-<?php the_ID(); ?> -->
    
    <?php comments_template( '', true ); ?>
  
<?php endwhile; ?>
      
</div> <!-- end #main -->
    
<?php
	get_footer();
?>