<?php 

/**
 * The slider
 */

global $foption;

// Get options
$orderby = ( $foption['random_slide'] == 1 ) ? 'rand' : 'date'; 
$number = intval( $foption['number_slides'] );

$slider = new WP_Query( array( 'post_type' => 'slider', 'posts_per_page' => $number, 'orderby' => $orderby ) ); 

if ( $slider->have_posts() ) :

	echo '<ul id="slider">';

while ( $slider->have_posts() ) : $slider->the_post(); 
	
	// Get data from the custom write panel
	fap_post_meta();
	global $meta;
	
	$fancybox = ( $meta['fullimage'] ) ? 'class="colorbox" rel="slider"' : ''; 
	
	// What is it linking to?
	if ( $meta['fullimage'] )
		$link = $meta['fullimage'];
	elseif ( $meta['url'] )
		$link = $meta['url'];
	else 
		$link = get_permalink();
		
?>

	<li>
		<?php 
          if ( has_post_thumbnail( $post->ID ) )
              echo '<a href="' . esc_url( $link ) . '" ' . $fancybox . ' title="' . the_title_attribute( 'echo=0' ) . '">' . get_the_post_thumbnail( $post->ID, 'slider-image' ) . '</a>';
        ?>
        
        <h4 class="overlay"><?php the_title(); ?></h4>
    </li>
    
	<?php 
endwhile; 

	echo '</ul> <!-- end #slider -->';

endif;
 
?>